<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<title>Efesliler 5:1</title>
<author>Cathryn Hoard</author>
<lyrics>[V1]
.C                 F         C F
 Tanrı sizi Mesih'te bağışladı,
.C               F           C  F
 İsa sizin için çarmıha gerildi.

[C1]
.  F          C      F        C       G
   // Bunun için sevgili cocukları olarak
.                       F   G C
   Tanrı'yı örnek alın!  //

[V2]
.C                 F                   C  F
 Mesih bizi nasıl sevdiyse biz de sevelim.
.C            F               C   F
 Efesliler beşinci bölüm ayet bir.

[V3]
.          F G         C
 // Tanrı'yı  örnek alın! //</lyrics>
</song>